firebase_mlkit_language 1.1.3
firebase_mlkit_language: ^1.1.3 copied to clipboard

Firebase ML Kit Language Plugin for Flutter, enables Language Detection and Translation between 59 Languages

Stable versions of firebase_mlkit_language

Version Min Dart SDK Uploaded Documentation Archive
1.1.3 2.1 Oct 26, 2020 Go to the documentation of firebase_mlkit_language 1.1.3 Download firebase_mlkit_language 1.1.3 archive
1.1.2 2.1 Jun 4, 2019 Go to the documentation of firebase_mlkit_language 1.1.2 Download firebase_mlkit_language 1.1.2 archive
1.1.1 2.1 Jun 3, 2019 Go to the documentation of firebase_mlkit_language 1.1.1 Download firebase_mlkit_language 1.1.1 archive
1.1.0 2.1 Jun 2, 2019 Go to the documentation of firebase_mlkit_language 1.1.0 Download firebase_mlkit_language 1.1.0 archive
1.0.1 2.1 May 27, 2019 Go to the documentation of firebase_mlkit_language 1.0.1 Download firebase_mlkit_language 1.0.1 archive
1.0.0 2.1 May 25, 2019 Go to the documentation of firebase_mlkit_language 1.0.0 Download firebase_mlkit_language 1.0.0 archive
0.0.1 2.1 May 25, 2019 Go to the documentation of firebase_mlkit_language 0.0.1 Download firebase_mlkit_language 0.0.1 archive
18
likes
100
pub points
73%
popularity

Firebase ML Kit Language Plugin for Flutter, enables Language Detection and Translation between 59 Languages

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploaders

rishab@bu.edu
nikzad@bu.edu

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on firebase_mlkit_language